@charset 'UTF-8';
/*既存打消し ※優先度高いため同じ要素で打ち消し*/
#mainimage .in {
  width: auto;
  height: auto;
  text-align: center;
}
#contents2 {
  margin-top: 115px;
  padding: 0;
}
#contents1 {
  margin-top: 90px;
  padding: 50px 0 60px;
  background-color: #f0eadc; 
}
#contents1 .in>.btn {
  padding: 40px 0 0;
}

/*------------
2017年改修追加分
-------------*/
/*共通パーツ*/
.g-box {
  width: 960px;
  margin: 0 auto;
  box-sizing: border-box;
}
.g-nav--sp {
  display: none;
}
.g-pointer {
  cursor: pointer;
}
/*コンテンツ*/
.needs-entry__caution {
  margin-top: 30px;
  text-align: center;
}
.kitchen {
  background-image: url(../img/bg_kitchen.png);
}
.kitchen__inner {
  padding: 70px 50px;
}
.kitchen__heading02 {
  padding-top: 60px;
  text-align: center;
  position: relative;
}
.kitchen__heading02:before {
  content: "";
  width: 467px;
  height: 41px;
  background-image: url(../img/icon_kitchen_ttl_before.png);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.kitchen__lead {
  margin-top: 15px;
  text-align: center;
}
.movieslide {
  margin-top: 25px;
}
.movieslide__heading03 {
  color: #0075be;
  font-size: 2em;
  text-align: center;
}
.kitchen__grade {
  width: 715px;
  margin: 30px auto 0;
  overflow: hidden;
}
.kitchen-grade__ttl {
  color: #ff9600;
  font-size: 1.75em;
  font-weight: bold;
  margin-right: 10px;
  position: relative;
  top: 8px;
}
.kitchen__grade > * {
  float: left;
}
.kitchen-grade__list ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.kitchen-grade__list li {
  margin-right: 4px;
}
.kitchen-grade__list li:last-child {
  margin-right: 0;
}
.kitchen__day {
  width: 715px;
  margin: 7px auto 0;
  background-image: url(../img/kitchen_icon_border.png);
  background-repeat: repeat-x;
  background-position: top left;
  padding-top: 13px;
  clear: both;
  overflow: hidden;
}
.kitchen-day__ttl {
  color: #1177bc;
  font-size: 1.75em;
  font-weight: bold;
  margin-right: 10px;
  position: relative;
  top: 8px;
}
.kitchen__day > * {
  float: left;
}
.kitchen-day__list ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.kitchen-day__list li {
  margin-right: 4px;
}
.kitchen-day__list li:last-child {
  margin-right: 0;
}
.youtube {
  margin-top: 10px;
}
.youtube iframe {
  width: 100%;
}
.kitchen__point {
  width: 71%;
  margin: 30px auto 0;
  padding: 30px 30px 20px;
  clear: both;
  background-image: url(../img/bg_kitchen_point.png);
  background-size: 100% 100%;
  box-sizing: border-box;
}
.point__inner {
  text-align: center;
}
.point__heading03 {
  position: relative;
}
.point__txt {
  margin: 25px 0;
}
.entertainer__heading02 {
  padding-bottom: 20px;
  background-color: #f4f9fc;
  text-align: center;
}
.entertainer__cont {
  margin-top: 10px;
}
.entertainer__cont > div {
  float: left;
  width: 48%;
  margin-right: 4%;
  padding: 15px;
  background-color: #0075be;
  border-radius: 10px;
  box-sizing: border-box;
}
.entertainer__cont > div:nth-child(even) {
  margin-right: 0;
}
.entertainer__default {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  flex-direction: row-reverse;
}
.entertainer__profile {
  width: 25%;
}
.entertainer__face {
  margin-bottom: 10px;
}
.entertainer__news {
  width: 72%;
}
.entertainer-news__link {
  margin-top: 15px;
  padding: 10px;
  background-color: #fff;
  border-radius: 3px; 
  box-sizing: border-box;
}
.entertainer-news__link li {
  padding: 8px 0;
  border-top: dotted 3px #858585;
}
.entertainer-news__link li:first-child {
  padding-top: 0;
  border-top: none;
}
.entertainer-news__link li:last-child {
  padding-bottom: 0;
}
.entertainer-news__link a {
  color: #0088cc;
  display: block;
  line-height: 1.5;
  padding-left: 50px;
  position: relative;
}
.entertainer-news__link a:before {
  content: "";
  width: 38px;
  height: 21px;
  background-image: url(../img/icon_news_link_before.png);
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto 0;
}
.entertainer-news__link a:after {
  content: "";
  width: 14px;
  height: 18px;
  background-image: url(../img/icon_news_link_after.png);
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto 0;
}
.entertainer-news__link a:visited {
  color: #0088cc;
}
.entertainer__open {
  display: none;
}
.entertainer-open__inner {
  padding-top: 10px;
  position: relative;
}
.entertainer-open__inner:before {
  content: "";
  width: 12px;
  height: 11px; 
  background-image: url(../img/icon_entertainer_open_inner_before.png);
  position: absolute;
  top: 1px;
  left: 50px;
}
.entertainer__acc-list {
  line-height: 1.5;
  padding: 10px 8px;
  background-color: #fff3d7;
  border-radius: 3px; 
  border: solid 2px #ff9600;
  box-sizing: border-box;
}
.entertainer__acc-list li {
  padding: 14px 0;
  border-top: dotted 3px #ff9600;
}
.entertainer__acc-list li:first-child {
  padding-top: 0;
  border-top: none;
}
.entertainer__acc-list li:last-child {
  padding-bottom: 0;
}

@media screen and (max-width: 740px) {
  .g-nav--sp {
    display: block;
    background-color: #0070cb;
    padding: 6px 10px;
    box-sizing: border-box;
  }
  .g-nav__splisit {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
  .g-nav__splisit li {
    width: 32%;
    margin-top: 5px;
  }
  .g-nav__splisit li:nth-child(1),.g-nav__splisit li:nth-child(2),.g-nav__splisit li:nth-child(3) {
    margin-top: 0;
  }
  #contents1 {
    padding: 20px 0 30px;
  }
  #contents2 {
    margin-top: 60px;
  }
  #contents1.g-box{
    width: 100%;
    margin: 30px auto 0;
  }
  .g-box {
    width: auto;
    margin: 0 10px;
  }
  .g-max-image {
    width: 100%;
  }
  .movieslide {
    padding: 0 5px;
  }
  .movieslide__heading03 {
    font-size: 1em;
  }
  .kitchen__inner {
    padding: 30px 0;
  }
  .kitchen__heading02 {
    padding-top: 30px;
  }
  .kitchen__point {
    width: 100%;
    padding: 22px 10px 15px;
  }
  .point__txt {
    margin: 10px 0 12px;
  }
  .kitchen__heading02:before {
    width: 255px;
    height: 20px;
    background-size: 100%;
    background-image: url(../img/icon_kitchen_ttl_before_sp.png);
  }
  .kitchen__grade {
    width: 100%;
  }
  .kitchen__grade > * {
    float: none;
  }
  .kitchen-grade__ttl {
    font-size: 1.08em;
    margin-right: 0;
    position: inherit;
    top: 0;
    text-align: center;
  }
  .kitchen-grade__list ul {
    width: 91%;
    margin: 7px auto 0;
  }
  .kitchen__day {
    width: 95%;
    margin-top: 5px;
    padding-top: 8px;
    background-size: 50%;
  }
  .kitchen__day > * {
    float: none;
  }
  .kitchen-day__ttl {
    font-size: 1.08em;
    margin-right: 0;
    position: inherit;
    top: 0;
    text-align: center;
  }
  .kitchen-day__list ul {
    width: 32%;
    margin: 7px auto 0;
  }
  .youtube {
    text-align: center;
  }
  .youtube iframe {
    width: 90%;
    height: 100%;
  }

  .entertainer__inner.g-box {
    margin: 0;
    background-color: #0075be;
  }
  .sp-entertainer__cont {
    padding: 15px 0;
  }
  .sp-entertainer__human {
    margin: 0 10px; 
  }
  .sp-entertainer__human--mitsu {
    margin-top: 30px;
  }
  .sp-entertainer__default {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-box-align: end;
    -ms-flex-align: flex-end;
    -webkit-align-items: flex-end;
    align-items: flex-end;
  }
  .sp-entertainer__face {
    width: 37%;
  }
  .sp-entertainer__profile {
    width: 58%;
  }
  .sp-entertainer-open__inner {
    padding-top: 14px;
    position: relative;
  }
  .sp-entertainer-open__inner:before {
    content: "";
    width: 18px;
    height: 14px; 
    background-image: url(../img/sp_icon_entertainer_open_inner_before.png);
    background-size: 100%;
    background-repeat: no-repeat;
    position: absolute;
    top: 3px;
    right: 90px; 
  }
  .sp-entertainer__acc-list {
    line-height: 1.5;
    padding: 10px 8px;
    background-color: #fff3d7;
    border-radius: 3px; 
    border: solid 2px #e49f00;
    box-sizing: border-box;
  }
  .sp-entertainer__acc-list li {
    padding: 14px 0;
    border-top: dotted 3px #ff9600;
  }
  .sp-entertainer__acc-list li:first-child {
    padding-top: 0;
    border-top: none;
  }
  .sp-entertainer__acc-list li:last-child {
    padding-bottom: 0;
  }
  .sp-entertainer__profile > p {
    margin-top: 15px;
  }
  .sp-entertainer__open {
    display: none;
  }

}
